import 'package:get/get.dart';

import '../../../base/base_controller.dart';

class MarkdownController extends BaseController {
  var title = '';
  var filename = '';

  @override
  void onInit() {
    super.onInit();
    // 接收参数
    final arguments = Get.arguments as Map<String, dynamic>;
    title = arguments['title'];
    filename = arguments['filename'];
  }
}
